## jenkins-constant-pool-scanner 1.2

=== debian/changelog ===
jenkins-constant-pool-scanner (1.2-1) unstable; urgency=medium

  * Initial release (Closes: #733941).

 -- James Page <jamespage@debian.org>  Mon, 06 Jan 2014 09:08:12 +0000
