=== debian/control ===
Source: jenkins-constant-pool-scanner
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <jamespage@debian.org>
Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep:
 default-jdk-doc,
 findbugs (>= 2.0.3+repack-1~),
 junit4,
 libcommons-io-java,
 libmaven-javadoc-plugin-java
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jenkins-constant-pool-scanner.git
Vcs-Git: git://anonscm.debian.org/pkg-java/jenkins-constant-pool-scanner.git
Homepage: https://github.com/jenkinsci/constant-pool-scanner

Package: libjenkins-constant-pool-scanner-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libjenkins-constant-pool-scanner-java-doc
Description: Constant Pool Scanner
 Simple utility to scan Java bytecode for class references in the constant
 pool.

Package: libjenkins-constant-pool-scanner-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libjenkins-constant-pool-scanner-java
Description: Documentation for Constant Pool Scanner
 Simple utility to scan Java bytecode for class references in the constant
 pool.
 .
 This package contains the API documentation of
 libjenkins-constant-pool-scanner-java.
