=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
 https://github.com/jenkinsci/constant-pool-scanner/tags .*/constant-pool-scanner-(.*).tar.gz
